TR {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Verdana
}
TD {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Verdana
}
OL {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Verdana
}
UL {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Verdana
}
SMALL {
	FONT-SIZE: 10px; FONT-FAMILY: Verdana
}
.little {
	FONT-SIZE: 10px; FONT-FAMILY: Verdana
}

.copyright {
	FONT-SIZE: 9px; FONT-FAMILY: arial; COLOR: #979898;
}

H3 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #000000; FONT-FAMILY: Arial
}
A {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #942c39; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
A.copyright {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #942c39; FONT-FAMILY: arial; TEXT-DECORATION: none
}
A:visited {
	COLOR: #77000e
}
A:active {
	COLOR: #942c39
}
A:hover {
	COLOR: #77000e; TEXT-DECORATION: underline
}

#fl a {
	font-weight:normal;
	font-size:9px;
}